<a class="button is-rounded is-primary is-inverted over" href="{{ .Parent.Permalink }}"
    title="Back to {{ .Parent.Title }}">
    <span class="icon is-primary">
        <span class="material-icons">
            west
        </span>
    </span>
    <span><small>Back to </small>
        {{ if .Parent.IsHome }}
        <b>Home</b>
        {{ else }}
        <b>{{ .Parent.Title }}</b>
        {{ end }}
    </span>
</a>